/** Mobile Menu **/
/* Above Mobile View */
@media all and (min-width: 769px) {
    #block-responsivemenumobileicon,
    #block-horizontalmenu,
    #block-mobiledonatevolunteer { display: none; }
}

/* Below Mobile View */
@media all and (max-width: 768px) {
    #block-menusecondarymenu,
    #block-menumainnavigationmenu-2 { display: none; }

    header {
        margin: 0;
        padding: 0;
    }

    #page-header img { margin-bottom: -8px; }

    #page-header, #page-header .field-name-field-hero { margin-top: 0; }

    /** Modal Popup **/
    .vex.vex-theme-plain {
        padding-top: 2em;
        padding-bottom: 0;
        position: absolute;
        height: 100%;
    }

    .vex.vex-theme-plain .vex-content {
        width: 78%;
        height: 100%;
    }
}

/* All Mobile Styles When Visible */
#block-responsivemenumobileicon { 
    float: right; 
    margin-bottom: 0.4em;
}

.responsive-menu-toggle-icon {
    background-color: #83786F;
    width: 60px;
    height: 50px;
    padding-top: 4px;
}

.responsive-menu-toggle-icon span.label { display: none; }

.close-menu-icon { z-index: 100; }

.responsive-menu-toggle-icon::before, .responsive-menu-toggle-icon::after, .responsive-menu-toggle-icon span.icon {
    width: 36px;
    height: 4px;
    border-radius: 2px;
    position: relative;
}

/* Donate & Volunteer Menu */
#block-mobiledonatevolunteer > ul { 
    display: flex; 
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

#block-mobiledonatevolunteer > ul > li {
    list-style-type: none;
    list-style-image: none;
    flex: 0 1 50%;
}


#block-mobiledonatevolunteer > ul > li > a {
    display: block;
    padding: 1em 0.5em;
    text-align: center;
    color: #FFF;
}

#block-mobiledonatevolunteer > ul > li:first-child > a { background-color: #4C8C2B; }

#block-mobiledonatevolunteer > ul > li:nth-child(2) > a { background-color: #F2A900; }

/* Turn last link into Home Logo */
#block-mobiledonatevolunteer > ul > li:last-child {
    position: absolute;
    left: 0.5em;
    top: 0em;
}

#block-mobiledonatevolunteer > ul > li:last-child a {
    display: block;
    background-image: url('../images/logo_horizontal.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: auto;
    min-width: 130px;
    height: 67px;
    position: relative;
    padding: 0;
    overflow: hidden;
    text-indent: -1000px;
}

/* Off-Canvas MMenu */
.mm-navbar { 
    background-color: #f3f3f3; 
    height: 62px;
}

/* Logo Badge */
a.mm-logo {
    background: url('../images/logo_horizontal.png') 1em 0 / contain no-repeat transparent;
    height: 75px;
    z-index: 10;
}

/* Search Field */
.mm-searchfield input, .mm-searchfield input:focus, .mm-searchfield input:hover {
    background-color: rgba(0, 0, 0, 0.05);
    color: #333;
}

/* Close & Back Button */
.mm-btn_close:before, 
.mm-btn_close:after, 
.mm-navbar .mm-btn::after, 
.mm-navbar .mm-btn::before { 
    border-color: #f2a900; 
    width: 10px;
    height: 10px;
}

.mm-btn_close::before { right: 14px; }

.mm-btn_close:after { right: 28px; }

/* Menu Body */
.mm-panel { background-color: #83786F; }

.mm-listview { padding-top: 0.8em; }

.mm-listview li a.mm-listitem__text {
    font-size: 1.1em;
    color: #FFF;
    padding: 0.8em;
}

#mm-1 .mm-listview > li:first-child { display: none; }

#mm-1 .mm-listview > li:nth-child(-n+5) { font-family: "BrandonGrotesqueWeb-Bold","Cambria",Georgia,serif; }